RubyGems Navigation menu

activerecord-postgres_pub_sub 2.0.1

Support for Postgres Notify/Listen

Versiones:

  1. 2.0.1 - March 24, 2021 (10 KB)
  2. 2.0.0 - March 20, 2021 (10 KB)
  3. 2.0.0.rc0 - March 20, 2021 (10 KB)
  4. 1.2.0 - February 28, 2020 (10 KB)
  5. 1.1.0 - June 01, 2019 (9 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (4):

dependencias de Development (10):

Propietarios:

Subida por:

Autores:

  • ezCater, Inc

SHA 256 checksum:

202a29ba733a2c104388880a3677d9a48e1a45b4d37d60b6898c88bc86021a31

Total de descargas 71.759

Para esta versión 6.756

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: